package client;

/**
 * Class Description - 
 * 
 * @author sli
 * 
 * @version $Revision: #3 $  $Date: 2016/06/24 $
 *
 * <!--
 * MedPlus, Inc., 4690 Parkway Drive, Mason, Ohio 45040, U.S.A.
 * (c) 1995-2007 MedPlus, Inc. All Rights Reserved.
 *
 * MedPlus, the MedPlus logo, Care360 Hub, the Care360 logo are trademarks, registered trademarks, 
 * or service marks of MedPlus, Inc. in the United States and other countries. MedPlus, Inc., is a 
 * wholly owned subsidiary of Quest Diagnostics Incorporated. Quest, Quest Diagnostics, the associated 
 * logo and all associated Quest Diagnostics marks are the trademarks of Quest Diagnostics Incorporated.
 * -->
 */
public class TestCompendiumsLinks {
    private String relatedTransactionId;
    private String fileName;
    private String retrieveURI;
    private String ackURI;
      
    public TestCompendiumsLinks() {
	super();	
    }
    
    public TestCompendiumsLinks(String relatedTransactionId, String fileName, String retrieveURI, String ackURI) {
	super();
	this.relatedTransactionId = relatedTransactionId;
	this.fileName = fileName;
	this.retrieveURI = retrieveURI;
	this.ackURI = ackURI;
    }

    public String getFileName() {
        return fileName;
    }
    public void setFileName(String fileName) {
        this.fileName = fileName;
    }
    public String getRetrieveURI() {
        return retrieveURI;
    }
    public void setRetrieveURI(String retrieveURI) {
        this.retrieveURI = retrieveURI;
    }
    public String getAckURI() {
        return ackURI;
    }
    public void setAckURI(String ackURI) {
        this.ackURI = ackURI;
    }

    public String getRelatedTransactionId() {
        return relatedTransactionId;
    }

    public void setRelatedTransactionId(String relatedTransactionId) {
        this.relatedTransactionId = relatedTransactionId;
    }

}

